/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 36pt 'Gabriola';
	color           : #ffffff;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e20             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/artwerk_zunkel005007.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 750.00pt;
	height          : 304.50pt;
	}
div#e19             { /* Watercolor */
	position        : absolute;
	left            : 527.25pt;
	top             :  78.75pt;
	width           : 165.00pt;
	height          :  83.25pt;
	}
div#e18             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/artwerk_zunkel001003.jpg);
	position        : absolute;
	left            :  30.00pt;
	top             : 172.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
div#e17             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  28.50pt;
	top             : 174.00pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e16             { /* Motorcycles */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 144.75pt;
	top             : 174.00pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e15             { /* comics */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 261.00pt;
	top             : 174.00pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e14             { /* Plain Air */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 377.25pt;
	top             : 174.00pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e13             { /* Watercolor */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 493.50pt;
	top             : 174.00pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e12             { /* Digital */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 609.75pt;
	top             : 174.00pt;
	width           : 109.50pt;
	height          :  13.50pt;
	}
div#e11             { /* Fort Point, San Francisc... */
	position        : absolute;
	left            : 116.25pt;
	top             : 521.25pt;
	width           : 213.75pt;
	height          :  20.25pt;
	}
span#e10            { /* images/artwerk_zunkel005... */
	background      : transparent url(images/artwerk_zunkel005006.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :   8.25pt;
	width           : 414.00pt;
	height          : 156.75pt;
	}
span#e9             { /* images/artwerk_zunkel005... */
	background      : transparent url(images/artwerk_zunkel005005.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             : 255.75pt;
	width           : 350.25pt;
	height          : 255.00pt;
	}
span#e8             { /* images/artwerk_zunkel005... */
	background      : transparent url(images/artwerk_zunkel005004.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             : 618.00pt;
	width           : 261.75pt;
	height          : 348.75pt;
	}
span#e7             { /* images/artwerk_zunkel005... */
	background      : transparent url(images/artwerk_zunkel005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 690.00pt;
	width           : 313.50pt;
	height          : 235.50pt;
	}
div#e6              { /* Lighthouse on the jetty,... */
	position        : absolute;
	left            :  89.25pt;
	top             : 987.00pt;
	width           : 275.25pt;
	height          :  56.25pt;
	}
div#e5              { /* Plein air, Mount Madonna... */
	position        : absolute;
	left            : 457.50pt;
	top             : 944.25pt;
	width           : 213.75pt;
	height          :  20.25pt;
	}
span#e4             { /* images/artwerk_zunkel005... */
	background      : transparent url(images/artwerk_zunkel005002.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             :1020.00pt;
	width           : 676.50pt;
	height          : 381.00pt;
	}
div#e3              { /* Plein air at Santa Cruz ... */
	position        : absolute;
	left            : 219.75pt;
	top             :1434.00pt;
	width           : 406.50pt;
	height          :  45.75pt;
	}
span#e2             { /* images/artwerk_zunkel005... */
	background      : transparent url(images/artwerk_zunkel005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 233.25pt;
	width           : 257.25pt;
	height          : 394.50pt;
	}
div#e1              { /* Pigeon Point Lighthouse */
	position        : absolute;
	left            : 488.25pt;
	top             : 645.00pt;
	width           : 213.75pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 750.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
